---
django_app_command:  "python3 manage.py runserver 0.0.0.0:8000"
django_app_directory: "/var/www/django_app/"
django_app_user: "support"
django_app_numprocs: "1"
django_app_numprocs_start: "01"
django_app_process_name: "%(process_num)02d"
django_app_priority: "999"
django_app_autostart: "true"
django_app_autorestart: "true"
django_app_startretries: "10"
django_app_startsecs: "10"
django_app_stopwaitsecs:  "60"
django_app_stdout_logfile: "/var/log/supervisor/django-app-%(process_num)s.out"
django_app_stderr_logfile: "/var/log/supervisor/django-app-%(process_num)s.err"
django_app_stopsignal: "INT"
django_app_stdout_logfile_maxbytes: "10MB"
django_app_stdout_logfile_backups: "3"
